﻿.topbar .state-wrap{ width:580px;}
.topbar .quick-menu { width:600px; }
.header .logo{width:auto; padding-top:10px;}
.header .logo p{text-align:center;}
.header .logo p,.header .logo p a{color:#666;}
.header .logo p .master{padding:0 7px 0 44px;}
.header-float .logo{ padding-top:5px;}

/*lz*/
.lz.topbar .state-wrap{ width:460px;}
.lz.topbar .quick-menu { width:739px; }
.lz.topbar .state-wrap .login-state .user-name{max-width:80px;_width:80px;}
.lz.topbar .state-wrap .login-state{padding-left:15px;}
.lz.topbar .state-wrap .app-down {padding-left:15px; }
.lz.header .search-box{border:2px solid #f60;}
.lz.header .search-box .search-btn{background: #f60;}
.lz.nav li {width: 120px;}


/*nav*/
.yl.nav li, .hz.nav li { width: 150px; }
.bs.nav li, .wz.nav li { width: 133px; } 
.fcg.nav li {width:114px;} 
.pn.nav li {width:200px;} 
.lb.nav li {width:133px;}
.hc.nav li, .gg.nav li, .gp.nav li{ width: 109px; } 
.qz.nav li{width:98px;} 
.bh.nav li {width:100px;}
.cz.nav li{ width: 120px; }
.gl.nav li { width: 133px; } 

/*footer*/
.footer .contact{border:1px solid #dcdcdc;padding:10px;margin:20px auto 0;}
.footer .contact .fl{display:table;width:33%;border-right:1px solid #f1f1f1;}
.footer .contact .fl span{display:table-cell;line-height:22px;}
.footer .contact .fl span.w1{width:200px;text-align:right;color:#666;}
.footer .contact .fl span.w2{color:#000;}
.footer .contact .con2 {border-right:0;}
.footer .contact .con2 span.w1{width:110px;}

.qz.footer .contact .fl {width:190px; padding-left:44px;}
.qz.topbar .state-wrap { width: 490px; }
.qz.topbar .quick-menu { width: 700px;}
.qz.topbar .quick-menu .wsxf img{display:block;}


